+++
title = "helm plugin update"
weight = "28"

tags = ["commands"]
section = "helm-commands"
categories = ["helm-commands"]
type = "page"

slug = "helm-plugin-update"

[menu.main]
  url = "helm-plugin-update"
  parent = "helm-commands"

+++

## helm plugin update

update one or more Helm plugins

### Synopsis


update one or more Helm plugins

```
helm plugin update <plugin>...
```

### Options inherited from parent commands

```
      --debug                     enable verbose output
      --home string               location of your Helm config. Overrides $HELM_HOME (default "~/.helm")
      --host string               address of tiller. Overrides $HELM_HOST
      --kube-context string       name of the kubeconfig context to use
      --tiller-namespace string   namespace of tiller (default "kube-system")
```

### SEE ALSO
* [helm plugin](helm_plugin.md)  - add, list, or remove Helm plugins

###### Auto generated by spf13/cobra on 17-May-2017
